jwt.secret=jwtsecret
spring.application.name=wishlist-microservices-producer
eureka.client.serviceUrl.defaultZone=http://localhost:8088/eureka
server.port = 9093
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.url=jdbc:mysql://localhost:3306/capstone_project
spring.datasource.username=root
spring.datasource.password=Neethu2000!
spring.jpa.hibernate.ddl-auto=update
spring.mvc.pathmatch.matching-strategy=ant-path-matcher
springdoc.swagger-ui.disable-swagger-default-url=true
management.endpoints.web.exposure.include='*'